# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.17305"
location  : "De Leidse Houtschool, Adriaan Pauwstraat 1, 2334 CG, Leiden"
longitude : "4.47694"
masterip  : "172.17.21.1"
monitoring_group: "wleiden"
nodename  : "LHS"
nodetype  : "Hybrid"
rdnap_x   : 92733
rdnap_y   : 465380
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.17.21.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "90:a4:de:8b:e3:2c"
  dhcp       : "10-110"
  status     : "up"


iface_vr0:
  comment    : "External Link"
  ip         : "0.0.0.0/30"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : "client"
  status     : "up"


iface_vr1:
  comment    : "Link naar Psycho"
  ip         : "172.16.3.52/29"
  sdesc      : "2psycho"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-n.psycho.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.3.51/29"
  ns_mac     : "00:27:22:10:fd:8a"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Lijtweg2"
  ip         : "172.16.3.116/29"
  sdesc      : "2lijtweg2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-z.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.3.115/29"
  ns_mac     : "00:27:22:8a:3a:03"
  bridge_type: "NanoStation M5"
  status     : "up"


